# Purpose and Goal
This list aims to provide an overview of the best resources for quantum computing. Someone out of touch or unfamiliar with quantum computing should be able to look at this list and find:
- Starting points to explore from and resources to consume.
- The best tools and packages to work with.
- The most up-to-date resources and guides.

Because of this goal, contributions from the community are welcomed and wanted!

# Contribution Guidelines

When making a **pull request**, please make sure to:
- Search previous suggestions before making a new one, as yours may be a duplicate.
- Make a separate pull request for each suggestion.
- Include a link to the resource and briefly describe what it is and why it should be included.
- Add new categories or improve existing categorization when appropriate.
- Within categories, please ensure link names are in alphabetical order.
- Have your description:
  - Be short and simple, descriptive but not pitchy or promotional.
  - Follow this format: `[name](link) - Description.`
  - Start with a capital and end with a full stop/period; no trailing whitespace.
  - Checked for spelling and grammar.

Thank you for your suggestions!
